{
  "navigationBarTitleText": "智慧云商协",
  "usingComponents": {
    "tn-nav-bar": "/tuniao-ui/components/tn-nav-bar/tn-nav-bar",
    "tn-tabs": "/tuniao-ui/components/tn-tabs/tn-tabs",
    "tn-button": "/tuniao-ui/components/tn-button/tn-button",
    "tn-tag": "/tuniao-ui/components/tn-tag/tn-tag",
    "tn-load-more": "/tuniao-ui/components/tn-load-more/tn-load-more",
    "tn-modal": "/tuniao-ui/components/tn-modal/tn-modal"
  }
}